@charset "utf-8";
/* CSS Document */

@media (min-width: 1200px){
.container {
    max-width: 82%;}
	.header_wrap.nav-fixed {
    background-color:rgba(0,0,0,.8);}
	.containerny{ width:1258px;}
	
}


@media only screen and (max-width: 480px) {
.header_wrap.nav-fixed {
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
    position: fixed;
    right: 0;
    left: 0;
    top: 0;
    z-index: 999;
    background-color: #07294D;}
.bg_blue_dark {
    background-color: #07294D;
	
}
.aboutsus-erwem{ margin:0px;}

.heading_s1 h2::before {

    width: 30%;

}

.heading_s1 h2::after {

    width: 30%;

}
.heading_s2 h2::before {

    width: 10%;

}

.heading_s2 h2::after {

    width: 10%;

}

.starnavlist ul li{ width:30%;}

}
@media only screen and (max-width: 768px) {
	.wrj_text_a {

    left: 0;
}
	
	}
@media only screen and (max-width: 1024px) {
	.wrj_text_a {

    left: 0;
}
	
	}